<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="OTHER" id="10">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
oLoadLevel.page += 1;
with (oMenuSel) sprite_index = sMenuSelOff;
instance_activate_object(oPageUp);
if (oLoadLevel.page &gt;= oLoadLevel.numPages) instance_deactivate_object(oPageDown);
</argument>
      </arguments>
    </action>
  </actions>
</event>
